@charset "utf-8";
@import url(fonts.css);
*, img { border: 0 }
.clear:after, .clr { clear: both }
.clear:after, .clear:before { display: table; content: " " }
.clear:after, .clear:before, .table { display: table }
*, ul { padding: 0 }
body, body a { color: #333 }
body, h2 { font-weight: lighter }
ul.bg-prim li, ul.bg-prim li a { white-space: nowrap }
a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, tr, tt, u, ul, var { padding: 0; border: 0; outline: 0; vertical-align: baseline; background: 0 0 }
ins { text-decoration: underline }
del { text-decoration: line-through }
* { margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
a, li { transition: all ease-in-out .4s; text-decoration: none; outline: 0 }
.what_we_do .info .img, a, li { -webkit-transition: all ease-in-out .4s; -moz-transition: all ease-in-out .4s; -o-transition: all ease-in-out .4s }
input:focus, select:focus { outline: 0 }
.left { float: left }
.center { margin: 0 auto }
ul { list-style: none; margin: 0 }
body { font-family: Verdana; font-size: 13px; line-height: 170% }
.container { width: 1150px; margin: 0 auto }
.kr { margin: 0 -15px }
h2 { font-family: Museo; font-size: 32px }
#header { border-left: 30px solid #fff }
#header .header { width: calc(100% - 30px) }
#header .header-top { padding-top: 30px }
#header .mail- { padding: 15px 0; text-align: right }
#header .mail- .sp1 { line-height: 100%; font-weight: 700; font-size: 17px }
#header nav { padding-left: 200px }
#header .mail- .sp2 { margin-top: 10px; line-height: 100%; font-weight: lighter; font-size: 13px }
#header .logo a { display: block }
#header .logo a img { display: block; height: 100%; max-height: 70px }
#header .menu ul li { float: left; padding: 0 10px }
#header .menu ul li a { padding: 0 10px; border-bottom: transparent solid 6px; font-size: 14px; font-weight: lighter; display: block; height: 30px; line-height: 30px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box }
#header .menu ul li a.active, #header .menu ul li a:hover { border-bottom: #13a89e solid 6px }
.menu-mobile { display: none }
#content .box { margin-bottom: 60px }
.item { width: 100%; overflow: hidden }
#slider-home img { display: block; width: 100%; height: 100%; max-height: 256px }
.who_we_are .text { width: 66.33333%; padding: 0 15px }
.who_we_are .text .title { padding-right: 46px; position: relative; margin-bottom: 25px; display: table; padding-top: 3px }
.who_we_are .text p+p { margin-top: 15px }
.who_we_are .text .title:before { position: absolute; content: ''; width: 36px; height: 6px; background: #13a89e; bottom: 0; right: 0 }
.who_we_are .text .title h2 { height: 100% }
.who_we_are .cover-img { width: 33.33333% }
.who_we_are .cover-img img { width: 100%; display: block }
.block_looking { background: #d2cdd0; padding: 25px; font-size: 28px; font-family: Museo; font-weight: lighter; color: #fff }
.block_looking a { background: #13a89e; display: block; padding: 14px; color: #FFF; font-size: 20px }
.block_looking a:hover { background: #252525 }
.block_looking .spa { line-height: 30px; padding: 5px 0; float: left }
.what_we_do .title { padding: 0 30px 15px; border-bottom: 6px solid #13a89e }
.what_we_do .info .img { margin-right: 30px; -ms-transition: all ease-in-out .4s; transition: all ease-in-out .4s; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; overflow: hidden; margin-bottom: 45px; }
.what_we_do .info img { height: 98px; display: block; width: 98px; -webkit-transition: all ease-in-out 1s; -moz-transition: all ease-in-out 1s; -ms-transition: all ease-in-out 1s; -o-transition: all ease-in-out 1s; transition: all ease-in-out 1s }
.what_we_do .info:hover .img { -webkit-transition-delay: 1s; -moz-transition-delay: 1s; -ms-transition-delay: 1s; -o-transition-delay: 1s; transition-delay: 1s; background: #e8e8e8 }
.what_we_do .info:hover img { -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg) }
.See_magazines { position: relative; font-family: Museo; font-weight: lighter; font-size: 22px; background: #252525 }
.See_magazines .See_magazines_left { width: 33%; padding: 30px; color: #FFF }
.See_magazines .See_magazines_left h3 { font-weight: 700; margin-bottom: 30px; line-height: 100% }
.See_magazines .See_magazines_left span { line-height: 120%; font-size: 25px }
.See_magazines .See_magazines_right { width: 67%; background: #13a89e; overflow: hidden }
.See_magazines .See_magazines_right img { display: block; width: 100% }
.See_magazines .link_see { position: absolute; bottom: 30px; left: 30%; background: #13a89e }
.See_magazines .link_see a { padding: 15px; display: block; color: #FFF }
.See_magazines .link_see a:hover { background: #ccc }
#footer { background: #252525; padding: 0 0; color: #fff }
#footer .foot+.foot { margin-top: 50px }
#footer .foot .text { width: 33.33333%; padding: 0 15px }
#footer .foot .text p+p { margin-top: 15px }
.foot-logo a { display: block }
.foot-logo a img { display: block; }
.rate-card .who_we_are .text { width: 63% }
.rate-card .who_we_are .cover-img { width: 37%; overflow: hidden; padding: 0 15px }
.rate-card .who_we_are .cover-img div { background: transparent; overflow: hidden }
.boxss { margin-top: 60px }
.boxss ul li { width: 100% }
.boxss ul li+li { margin-top: 30px; border-top: 1px solid #e9e7e7; padding-top: 30px }
.boxss ul li .boxs { width: 70% }
.boxss ul li .boxs .images { margin-right: 30px }
.boxss ul li .boxs .images a { display: block; }
.boxss ul li .boxs .images a img { width: 213px; display: block }
.boxss ul li .boxs .cont { padding: 10px 0 }
.boxss ul li .boxs .cont .title h4 { line-height: 100% }
.boxss ul li .boxs .cont .title h4 a { color: #13a89e; font-size: 22px; padding-right: 5px }
.boxss ul li .boxs .cont .title h4 a:hover { color: #252525 }
.boxss ul li .boxs .cont .title h4 span { font-size: 13px; font-weight: lighter }
.boxss ul li .boxs .cont .para { margin: 20px }
.boxss ul li .boxs .cont .info_ { font-weight: 700; margin-top: 20px }
.boxss ul li .boxs .cont .carts_ { margin-top: 25px }
.boxss ul li .boxs .cont .carts_ a { background: #13a89e; color: #fff; height: 55px; line-height: 54px; font-family: Museo; font-size: 20px; display: block; float: left; padding: 0 15px }
.boxss ul li .boxs .cont .carts_ a+a { margin-left: 30px }
.boxss ul li .boxs .cont .carts_ a:hover { background: #252525 }
.boxss ul li .boxs .cont .carts_ a .icon_c { display: block; background: url(../images/icon-cc.png) no-repeat; width: 42px; height: 35px; float: left; margin-right: 15px; margin-top: 10px }
.boxss ul li .boxs .cont .carts_ a .icon_cc { background: url(../images/icon-c.png) no-repeat }
.template .See_magazines_left { width: 42% }
.template .See_magazines .See_magazines_left h3 { color: #13a89e; font-weight: lighter; font-size: 30px; margin-bottom: 23px; line-height: 100% }
.template .See_magazines .See_magazines_left .cont { font-weight: lighter; font-size: 13px }
.paragraph6 p:nth-child(1), .template .paragraph5 p:nth-child(1) { font-size: 18px; line-height: 160% }
.template .See_magazines .See_magazines_left .cont p+p { margin-top: 20px }
.template .See_magazines_right { width: 58% }
.template .texts { width: 100% }
.template .para-left, .template .para-right { width: 50%; padding: 0 15px }
.The_New_Look .New_Look, .para-c4 .para-col-4 { width: 25%; padding: 0 15px }
.paragraph6 p:nth-child(1) { color: #13a89e; font-family: Museo }
.The_New_Look .New_Look .New_Look-In { padding: 30px; background: #d2cdd0; font-family: Museo; color: #252525; text-align: center; font-size: 23px }
.The_New_Look .New_Look .New_Look-In h3 { font-weight: 700; margin-bottom: 15px }
.The_New_Look .New_Look .New_Look-In p { font-weight: lighter; margin-bottom: 50px; font-size: 26px; line-height: 115% }
.The_New_Look .New_Look .link_more a { background: #13a89e; color: #FFF; font-weight: lighter; font-size: 22px; height: 52px; line-height: 52px; display: block }
.breadcrumb a, .breadcrumb span { line-height: 100% }
.breadcrumb a, .lists .listp ul li:nth-child(1) p { font-weight: 700 }
.The_New_Look .New_Look .link_more a:hover { background: #252525 }
.lists .list { padding: 0 15px; width: 50% }
.lists .list ul li+li { margin-top: 15px }
.lists .list ul li p { padding-left: 50px }
.lists .list .spcolor span { display: block; width: 20px; height: 20px; background: #13a89e }
.breadcrumb a { font-size: 14px }
.breadcrumb a:hover { color: #13a89e }
.contact { margin: 0 auto }
.contact .logo_contact { border-bottom: 6px solid #13a89e; padding: 0 0 15px; text-align: center; width: 100%; margin-bottom: 25px; }
.contact .logo_contact img { max-width: 100% }
.conta .cont { margin-left: 53px }
.conta ul li .spicon { display: block; background: url(../images/phone.png) no-repeat; height: 23px; width: 23px }
.conta ul li:nth-child(2) .spicon { background: url(../images/map.png) no-repeat; height: 24px }
.conta ul li:nth-child(3) .spicon { background: url(../images/massage.png) no-repeat; height: 24px }
.conta ul li { padding: 0 15px; width: 33.33333%; float: left }
.forms .form-input { }
.forms .form-input input { width: 100%; border: 1px solid #cacaca; height: 40px; padding: 0 10px }
.forms .form-input input::-webkit-input-placeholder {
color:#252525
}
.forms .form-input input:-moz-placeholder {
color:#252525
}
.forms .form-input input::-moz-placeholder {
color:#252525
}
.forms .form-input input:-ms-input-placeholder {
color:#252525
}
.forms .form-input textarea { width: 100%; border: 1px solid #cacaca; . padding:0 10px;
height: 190px; padding: 10px; outline: 0; font-family: verdana }
.w100 { width: 100% }
.right { float: right }
.submass input { height: 40px; background: #13a89e; font-family: Museo; font-weight: lighter; color: #fff; font-size: 20px; cursor: pointer; padding: 0 15px; margin-top: 10px; }
.wlecome_1 .cont .title h3, .wlecome_1 .cont p { font-family: Verdana, Geneva, sans-serif; font-weight: lighter }
.submass input:hover { background: #252525; -webkit-transition: all ease-in-out .5s; -moz-transition: all ease-in-out .5s; -ms-transition: all ease-in-out .5s; -o-transition: all ease-in-out .5s; transition: all ease-in-out .5s }
ul#menu li { position: relative }
ul.bg-prim { position: absolute; top: 100%; z-index: 9999999; background: #13A89E }
ul.bg-prim li a { display: block; padding: 0; line-height: 30px; color: #fff }
ul.bg-prim li a:hovrt {
background:#fff
}
.what_we_do .info { width: 50%; padding: 0 15px; margin-top: 30px; border: 0; color: #333; background: 0 0 }
.forms .form-input input, .forms .form-input input+input { margin-top: 10px }
.forms .form-input input:nth-child(1) { margin-top: 0 }
.wlecome_1 .cont { margin-bottom: 30px }
.wlecome_1 .img { margin-right: 30px }
.wlecome_1 .cont .title { margin-bottom: 15px }
.wlecome_1 .cont .title h3 { font-size: 21px; color: #333; line-height: 160% }
.wlecome_1 .cont p { font-size: 13px; color: #333 }
.wlecome_1 .cont .link-more { display: block; background: #13a89e; height: 50px; line-height: 50px; padding: 0 10px; float: left; margin-top: 25px; font-family: Museo; font-size: 16px; color: #FFF }
#footer .forms .form-input { padding: 0; width: auto }
#footer .forms { margin-top: 0 }
#footer .foot .input.text { width: 100%; padding: 0; position: relative }
#footer .foot .input.text img { position: absolute; top: 13px; right: 0 }
#footer .foot .submit_footer { width: 100px; background: #13A89E; color: #fff; pointer: cursor; font-size: 18px; border: 0 }
#footer .foot .submit_footer:hover { background: #fff; color: #13A89E }
.boxss ul li .boxs .images a { background: transparent; }
.forms .form-input select { width: 100%; border: 1px solid #cacaca; height: 40px; padding: 0 10px; margin-top: 10px; }
select#ContactMagazineId { margin-top: 25px; height: 50px; border: 1px solid #CACACA; margin-left: 30px; padding: 0 10px; }
/*new-changes*/
.block_looking .spa { line-height: 30px; padding: 5px 0; }
.who_we_are .cover-img img { max-width: 100%; height:auto }
.mobile-options { display: none }
.logo { -webkit-transition: all ease-in-out 0.6s; -moz-transition: all ease-in-out 0.6s; -ms-transition: all ease-in-out 0.6s; -o-transition: all ease-in-out 0.6s; transition: all ease-in-out 0.6s; }
.info.left > p { overflow: hidden; }
.See_magazines .See_magazines_right img { width: auto;    max-height: 210px;}
.conta { margin-bottom: 25px; }
.infusion-field, infusion-submit { padding-top:15px;}
.foot-logo { display:none}
/*	-------------------------------------------------------
. RESPONSIVE 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
@media (min-width: 1900px) {
}
@media (max-width: 1200px) {
.container { width: 96% }
.container .container { width: 100% }
}
@media (max-width: 1020px) {
}
@media (max-width: 990px) {
.block_looking { font-size: 22px }
.what_we_do .info img { height: 78px; width: 78px; }
.logo { max-width: 420px; }
.logo img { max-width: 100% }
.See_magazines .link_see { left: 40%; }
#header nav { padding-left: 0; }
#content .box { margin-bottom: 30px; }
.what_we_do .title { border-bottom: 3px solid #13a89e; padding: 0 10px 15px; text-align: center; line-height: 28px }
.what_we_do .title h2 { font-size: 25px; }
}
@media (max-width: 768px) {
.newsletter-box { margin-top: 0 }
#header { border-width: 0; }
#header .header { width: 100%; }
.what_we_do .info { clear: both; float: none; overflow: hidden; width: 100%; }
.what_we_do .info .img { margin-bottom: 0 }
#footer .foot + .foot { margin-top: 20px; }
#footer { padding: 0 0 }
#header .header-top { padding-top: 15px }
.logo { max-width: 340px; padding-top: 10px; }
.looking_link.right { clear: both; float: none; margin: 0 auto; max-width: 230px; text-align: center; }
.foot foot-cont, #header, #content, #footer { width: 100%; overflow: hidden }
.conta ul li { float: none; padding: 10px 15px; width: 100%; }
#content .breadcrumb { margin-bottom: 10px }
.See_magazines .link_see { position:static; clear:both}
}
 @media (max-width: 710px) {
.logo { max-width: 145px; }
.forms .form-input { margin-bottom: 10px; padding: 0; width: 100%; }
.conta, .forms { margin-top: 0 }
.submass input { margin-right: 0 }
.wlecome_1 .cont .link-more, select#ContactMagazineId { display: block; float: none; margin: 10px auto; max-width: 220px; text-align: center; width: 100%; }
#footer .foot-cont > .text { margin-bottom: 30px; padding: 0 15px; width: 100%; }
.who_we_are .text { float: none; padding: 0 15px; width: 100%; }
#footer .forms .form-input { float:none}
}
 @media (max-width: 480px) {
#header nav { display: block }
#header .mail- { padding: 7px 0; }
#header nav { padding-left: 0 }
.logo { max-width: 150px; padding: 0 0 15px; }
.mail-box, .menu-box { display: none }
.mobile-options { display: block; float: right; margin-top:10px; }
.mobile-options a { border: 2px solid #13a89e; color: #13a89e; display: inline-block; float: left; font-size: 18px; height: 30px; line-height: 18px; margin-left: 5px; padding: 4px; text-align: center; width: 30px; }
#header .mail-box { background: #ffffff none repeat scroll 0 0; box-shadow: 0 1px 15px rgba(0, 0, 0, 0.15); padding: 25px; position: absolute; right: 0; top: 50px; z-index: 50; }
#header .menu-box { background: #ffffff none repeat scroll 0 0; box-shadow: 0 1px 15px rgba(0, 0, 0, 0.15); width: 200px; padding: 10px; position: absolute; right: 0; top: 50px; z-index: 50; }
#header .menu ul li { float: none }
#slider-home img { display: block; height: 100%; left: 50%; margin-left: -470px; position: relative; width: 800px; }
.template .See_magazines_left { float: none; width: 100%; }
.template .See_magazines_right { width: 100%; float: none }
.See_magazines .link_see { left: 30px; }
.template .See_magazines .See_magazines_left h3 { margin-bottom: 10px }
.who_we_are .cover-img { clear: both; float: none; margin: 20px auto; text-align: center; width: 50%; }
}
@media (max-width: 320px) {
.what_we_do .info img { height: 50px; width: 50px; }
.See_magazines .link_see { display: block; left: 30px; position: static; }
}
